LibSSH Flaw Allows Hackers to Take Over Servers Without Password

By [email protected] (Mohit Kumar) A four-year-old severe vulnerability has been discovered in the Secure Shell (SSH) implementation library known as Libssh that could allow anyone to completely bypass authentication and gain unfettered administrative control over a vulnerable server without requiring a password.

The security vulnerability, tracked as CVE-2018-10933, is an authentication-bypass issue that was introduced in

Via:: LibSSH Flaw Allows Hackers to Take Over Servers Without Password